Activity log for bug #730860

Date Who What changed Old value New value Message
2011-03-07 19:37:38 Felix Geyer bug added bug
2011-03-07 19:37:54 Felix Geyer summary virtualbox-ose fails to build due to internal compiler error virtualbox-ose fails to build due to an internal compiler error
2011-03-07 19:39:07 Felix Geyer attachment added uipc_mbuf.i https://bugs.launchpad.net/ubuntu/+source/gcc-4.5/+bug/730860/+attachment/1892372/+files/uipc_mbuf.i
2011-03-07 19:40:07 Felix Geyer attachment added uipc_mbuf.s https://bugs.launchpad.net/ubuntu/+source/gcc-4.5/+bug/730860/+attachment/1892375/+files/uipc_mbuf.s
2011-03-07 19:49:40 Matthias Klose gcc-4.5 (Ubuntu): importance Undecided High
2011-03-07 19:49:40 Matthias Klose gcc-4.5 (Ubuntu): status New Confirmed
2011-03-07 19:49:40 Matthias Klose gcc-4.5 (Ubuntu): milestone ubuntu-11.04-beta-1
2011-03-07 19:50:46 Matthias Klose tags amd64
2011-03-07 19:52:27 Matthias Klose bug task added gcc-linaro
2011-03-07 19:53:11 Matthias Klose summary virtualbox-ose fails to build due to an internal compiler error [regression] ICE in dwarf2out_frame_debug_adjust_cfa, at dwarf2out.c:181dwarf2out_frame_debug_adjust_cfa, at dwarf2out.c:1861dwarf2out_frame_debug_adjust_cfa, at dwarf2out.c:1861
2011-03-07 19:53:34 Matthias Klose summary [regression] ICE in dwarf2out_frame_debug_adjust_cfa, at dwarf2out.c:181dwarf2out_frame_debug_adjust_cfa, at dwarf2out.c:1861dwarf2out_frame_debug_adjust_cfa, at dwarf2out.c:1861 [regression] ICE in dwarf2out_frame_debug_adjust_cfa, at dwarf2out.c:1861
2011-03-07 19:55:55 Matthias Klose nominated for series Ubuntu Natty
2011-03-07 19:55:55 Matthias Klose bug task added gcc-4.5 (Ubuntu Natty)
2011-03-07 21:55:59 Michael Hope gcc-linaro: status New Triaged
2011-03-07 21:56:05 Michael Hope gcc-linaro: importance Undecided Medium
2011-03-08 10:16:32 Andrew Stubbs attachment added Proposed patch for GCC https://bugs.launchpad.net/ubuntu/+source/gcc-4.5/+bug/730860/+attachment/1893563/+files/more-epilogues.diff
2011-03-08 14:30:12 Launchpad Janitor gcc-4.5 (Ubuntu Natty): status Confirmed Fix Released
2011-03-08 14:46:28 Matthias Klose gcc-4.5 (Ubuntu Natty): status Fix Released Confirmed
2011-03-08 14:46:28 Matthias Klose gcc-4.5 (Ubuntu Natty): milestone ubuntu-11.04-beta-1
2011-03-08 15:15:47 Launchpad Janitor branch linked lp:ubuntu/gcc-4.5
2011-03-08 17:32:26 Brian Murray bug added subscriber Ubuntu Review Team
2011-03-08 17:32:30 Brian Murray tags amd64 amd64 patch
2011-03-09 20:31:25 Michael K. Edwards bug added subscriber Michael K. Edwards
2011-03-15 19:55:30 Kate Stewart gcc-4.5 (Ubuntu Natty): assignee Canonical Foundations Team (canonical-foundations)
2011-03-15 20:36:28 Matthias Klose nominated for series Ubuntu Oneiric
2011-03-15 20:37:17 Matthias Klose gcc-4.5 (Ubuntu Natty): status Confirmed Won't Fix
2011-03-20 22:34:58 Michael Hope tags amd64 patch amd64 patch shrinkwrap
2011-03-21 09:11:55 Michael Hope gcc-linaro: assignee Michael Hope (michaelh1)
2011-03-22 00:21:03 Michael Hope gcc-linaro: assignee Michael Hope (michaelh1)
2011-03-22 00:21:21 Michael Hope gcc-linaro: assignee Andrew Stubbs (ams-codesourcery)
2011-04-21 02:00:49 Michael Hope gcc-linaro: milestone 4.5-2011.04-0
2011-04-21 02:07:34 Michael Hope gcc-linaro: status Triaged Fix Committed
2011-04-21 03:12:44 Michael Hope gcc-linaro: status Fix Committed Fix Released
2011-04-21 11:58:27 Matthias Klose gcc-4.5 (Ubuntu): status Confirmed Fix Released